Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: 1 2 3 [4] 5 6 7 8   Go Down

Author Topic: SAS Modact 6.1 for IL-2 4.13.1m  (Read 30338 times)

0 Members and 1 Guest are viewing this topic.

munnk

  • member
  • Offline Offline
  • Posts: 2
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #36 on: April 18, 2016, 07:23:49 AM »

does anyone know when the AI flyable pack will be available by?
Logged

bomberkiller

  • Storebror's certified hero
  • Modder
  • member
  • Offline Offline
  • Posts: 2843
  • Bf-109G-6R6 = Bomber-Killer
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #37 on: April 18, 2016, 09:55:51 AM »

As always: In two weeks.

 :D
Logged
FAC  N° 9 ...cheers

ianp

  • member
  • Offline Offline
  • Posts: 68
  • If the mind is blind the eyes can't see.
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #38 on: May 28, 2016, 11:24:26 AM »

Thanks Mike.
Logged
Water always finds its own level, must be contained and refuses to Conform with any shape, natural Science.

Aragorn1963

  • member
  • Offline Offline
  • Posts: 181
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #39 on: June 02, 2016, 03:15:32 PM »

Bit of a strange problem. I've installed Modact 6.1 but now my joystick isn't working anymore. Is this a common problem and more importantly how can I solve it?
Logged

SAS~Storebror

  • Editor
  • member
  • Offline Offline
  • Posts: 15871
  • Ask me if I care.
    • Friendly Fire isn't.
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #40 on: June 02, 2016, 10:40:11 PM »

It's completely unrelated and has nothing to do with Modact 6.1.

Best regards - Mike
Logged
Learn. Challenge. Improve. In loving memory of the times when I cared...

Aragorn1963

  • member
  • Offline Offline
  • Posts: 181
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #41 on: June 03, 2016, 12:25:27 AM »

Perhaps not. But I made installations of Modact 5.2, 5.3 and 6. Modact 5.2 is working normally, the other two don't work (in the sense that I can't use my joystick or keyboard to fly the planes, they load okay though). When I look under 'Controls' and 'Input' I see nothing. With nothing I mean in Controls nothing on the right side and in Input I can't change anything. Can you or somebody please tell me what is wrong?
Logged

western0221

  • Modder
  • member
  • Online Online
  • Posts: 6420
  • Live in Japan
    • IL-2 itaki blog
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #42 on: June 03, 2016, 12:28:57 AM »

Can you or somebody please tell me what is wrong?

You don't tell us what update patching process and in which way you do modding.
We cannot know you do them in correct way or not.
Logged

Aragorn1963

  • member
  • Offline Offline
  • Posts: 181
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #43 on: June 03, 2016, 12:51:45 AM »

Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).
Logged

western0221

  • Modder
  • member
  • Online Online
  • Posts: 6420
  • Live in Japan
    • IL-2 itaki blog
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #44 on: June 03, 2016, 01:07:19 AM »

Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).

I doubt you haven't installed 4.12.1m patch and 4.12.2m patch before modding SASModAct5.30 , because of you don't tell doing it.

About SASModAct6.1 of this topic, also 4.13.1m patch is needed.
Logged

Aragorn1963

  • member
  • Offline Offline
  • Posts: 181
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #45 on: June 03, 2016, 01:12:14 AM »

Okay, for 5.3 and 6 I've followed the instructions, so first I've installed the appropriate 4.12 or 4.13 patch (I've started with a clean 4.12 installation), after that Modact. To be more precise, I've installed three seperate games, so I now have 5.2 (joystick and controls working) and 5.3 and 6 (joystick and controls not working).

I doubt you haven't installed 4.12.1m patch and 4.12.2m patch before modding SASModAct5.30 , because of you don't tell doing it.

About SASModAct6.1 of this topic, also 4.13.1m patch is needed.

I will check again this evening. I think I followed the instructions very precisely and did use all the patches, but you may be right. Thank you very much for helping me with your advice.
Logged

CzechTexan

  • Modder
  • member
  • Offline Offline
  • Posts: 1077
  • Moravia
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #46 on: June 03, 2016, 07:07:44 AM »

My controls were blank too after a clean install and then adding the latest Modact and vpmedia Pack.  I simply copied the controls from a previous game that was working and pasted it into the new one.
Logged

Aragorn1963

  • member
  • Offline Offline
  • Posts: 181
Re: SAS Modact 6.1 for IL-2 4.13.1m
« Reply #47 on: June 03, 2016, 07:14:25 AM »

My controls were blank too after a clean install and then adding the latest Modact and vpmedia Pack.  I simply copied the controls from a previous game that was working and pasted it into the new one.

Sounds like a plan, CzechTexan. How precisely can I do this?
Logged
Pages: 1 2 3 [4] 5 6 7 8   Go Up
 

Page created in 0.033 seconds with 26 queries.